@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600,700);

body {
    font-family: 'Open Sans', sans-serif;
}

.main-row {
    background:#fff;
    padding:15px;
    padding-top: 0;
}

label.main_label span {
    color: #CD0000;
}

label.checkbox_level span {
    color: #CD0000;
}

label {
    margin: 10px 0px;
    max-width: 100%;
}

label.main_label {
    font-size: 18px;
    font-weight: 400;
    line-height: 1px;
    margin: 15px 0 0;
}

.form-control {
    height: 28px;
    margin-top: 10px;
}

.form-control-feedback {
    top: 6px;
    right: 12px;
}

.select-tag-container .form-control-feedback {
    right: 23px;
}

.form-group button.btn {
    margin-top: 10px;
}

.title-column h2 {
    color: #DAA520;
    margin-top: 0;
}

.title-column span input {
    width: 150px;
    border-style: none;
}

.address-block, .credit-card-block {
    background-color: #efefef;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.address-block .row {
    margin: 0;
}

.credit-card-block {
    background-color: #ffe1a3;
}

.fv-form-bootstrap .help-block {
    margin-top: 0;
}

.has-error span.help-block, .has-success .help-block, .has-success .form-control {
    color: #737373;
    border-color: #737373;
}

.glyphicon-ok:before {
    color: #3c763d;
}

.form-control {
    padding: 0 0 0 5px;
}

SELECT.form-control, .has-feedback SELECT.form-control {
    padding: 0;
}





